Subject: Fwd: {16657003, Fan Seller, Taylor Swift , 26/10/2018 19:00, Record Success request
From: Ashwinee Latchayya <[email-masked]>
To: Ekta VGG <[email-masked]>
Date: Mon, 5 Nov 2018 15:25:52 +0530 (IST)

Hi Ekta, 

I can see the buyer has responded by email. 

Can you call back please. 

Thank you, 
Ash 

From: "Ekta VGG" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 5 November, 2018 14:17:35 
Subject: {16657003, Fan Seller, Taylor Swift , 26/10/2018 19:00, Record Success request 

Hi Ash, 

In regards to above TID, can you check as buyer did not respond to our mails or phone, hence I wants to wrap-up this case. So can you request for "Record success", so that I can wrap-up this 

Kind Regards, 
Ekta